--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: get_mac_address
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the IEEE 802 address used to generate this UUID or nil if a MAC address was not used.
full_name: UUID#mac_address
is_singleton: false
name: mac_address
params: ()
visibility: public
